/* 首页 2013年11月22日 10:14:31 星期五 lybide */

body {}

.page-main {position:relative;width:100%;}



/*头部元素=============================*/
.head {height:155px; /*overflow:hidden;*/}

.main-top {height:30px; background:#eee; border-bottom:1px solid #c0c0c0;}
.main-top-wrap {margin:0 auto; width:998px; /*overflow:hidden;*/ position:relative; font-size:12px; line-height:30px; text-align:right;}
.welcome {position:absolute; left:0px; top:0px; color:#065a8e;}
.top-nav {}
.top-nav a {color:#4b4b4b;}
.top-nav a:hover {color:#de5400;}
.top-nav span {display:inline-block; padding:0px 10px; border-right:1px solid #c0c0c0;}
.top-nav span.onzx {border-left:1px solid #c0c0c0;}

.main-lgsch {height:86px; margin:0 auto; width:998px; overflow:hidden;position:relative;}
.logo {float:left; width:450px; height:86px; background:url(images/index/logo.png) no-repeat; _background:url(images/index/logo.gif) no-repeat; text-indent:-999em;}
.search { position:absolute; right:380px;top:30px;width:300px;}
.search input , .search button {margin:0; padding:0; outline:0 none; border:0 none;}
.search input {width:140px; height:25px; line-height:25px; border:1px solid #909090; color:#838383; padding-left:25px; vertical-align:middle;}
.search .schzm {position:absolute; left:1px; top:29px; *top:30px; _top:31px;}
.search .schbtn {width:63px; height:29px; background:url(images/index/schbtn.png) no-repeat; text-indent:-9999em; /* position:absolute; right:0px; top:28px; _top:30px;  */cursor:pointer;border:0 none;margin-left:4px;}
/* .search input.schbtn {width:63px; height:29px; background:url(images/index/schbtn.png) no-repeat; text-indent:-9999em; position:absolute; right:0px; top:28px; _top:30px; cursor:pointer; border:0 none;} */
.search .schbtn:hover {background:url(images/index/schbtnht.png) no-repeat;}
.i_s_t2 {display:none;}
.search input {background:url("images/index/ipt_search2_a.gif") no-repeat left top;}
.ipt_search2_a {}
.ipt_search2_b {border:1px solid #ff6600 !important;}
.i-note1 {border:1px solid #eee;width:200px;height:60px;position:absolute;right:0px;top:12px;}
.i-note2 {border:1px solid #eee;width:200px;height:60px;position:absolute;right:210px;top:12px;}

.main-menu {background:#317dae; font-size:16px; height:38px; line-height:38px; text-align:center;}
.main-menu a {color:#fff; display:inline-block; padding:0px 20px; border-left:1px solid #317dae; border-right:1px solid #317dae; position:relative; margin:0px 8px;}
* html .main-menu a:visited , * html .main-menu a.current:visited {color:#fff; display:inline-block; padding:0px 18px; border-left:1px solid #317dae; border-right:1px solid #317dae; position:relative; margin:0px 8px;}
.main-menu a:hover , .main-menu a.current {background:#ff8400; border-left:1px solid #fff; border-right:1px solid #fff; text-decoration:none; color:#fff;}
.main-menu a span {position:absolute; left:50%; bottom:0px; _top:33px; display:inline-block; width:9px; height:5px; background:url(images/index/arrow.png) no-repeat;}


/*大图切换*/
.myslide {height:304px; border-bottom:1px solid #cdcdcd;}
.myslide ul , .myslide li {margin:0; padding:0; list-style:none;}
.myslide li {height:304px;}
.myslide li.slide01 {background:url(images/index/slide01.jpg) no-repeat center top;}


/*=================================================*/
.content {margin:10px auto 0px; width:998px; overflow:hidden;}
.sysmsg {width:998px;}

.boxone {overflow:hidden;}
.main-new {float:left; width:320px; height:310px; border-top:1px solid #80a7d1; border-bottom:1px solid #80a7d1; position:relative; margin-top:20px; _zoom:1;}
.main-new .title {color:#077daa;}
.title {position:absolute; left:25px; top:-15px; _top:-9px; font-size:18px; font-weight:bold; background:#fff; padding:0px 8px;}
.more {position:absolute; right:25px; top:-10px; _top:-7px; font-size:12px; background:#fff; padding:0px 8px;}
.more a {color:#8d8d8d;}
.more a:hover {color:#de5400;}
.newlist {margin:25px 5px 0px 10px; font-size:14px;}
.newlist ul , .newlist li {margin:0; padding:0; list-style:none;}
.newlist li {background:url(images/index/lidn.png) no-repeat left center; padding:6px 0px 8px 25px; _padding:8px 0px 6px 25px; _width:280px; height:16px; line-height:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.special {float:right; width:660px; height:310px; border-top:1px solid #f5ad71; border-bottom:1px solid #f5ad71; position:relative; margin-top:20px; _zoom:1;}
.special .title {color:#dd5300;}
.spelist {margin:20px 0px 0px 0px;}
.spelist dl , .spelist dt , .spelist dd {margin:0; padding:0;}
.spelist dl {float:left; width:235px; padding:0px 15px 0px 80px; overflow:hidden; position:relative; margin:5px 0px 15px 0px;}
.spelist dt {color:#dd5300; font-size:16px; font-weight:bold; line-height:38px;}
.spelist dd {color:#5a5a5a; font-size:12px; line-height:20px; height:80px; overflow:hidden; margin-top:6px;padding:1px;text-align:justify;}
.spelist dl span {position:absolute; left:0px; top:0px; width:64px; height:64px;}
.spelist-dd-hover {height:auto !important;overflow:auto;padding:0px;height:200px !important;}
.spelist-dd-hover div {border:1px solid #FF0000;height:auto !important;overflow:auto;padding:0px;background:#d9e8f9;}
.spic1 {background:url(images/index/sicon.png) no-repeat left 0px;}
.spic2 {background:url(images/index/sicon.png) no-repeat left -64px;}
.spic3 {background:url(images/index/sicon.png) no-repeat left -128px;}
.spic4 {background:url(images/index/sicon.png) no-repeat left -192px;}

.boxtwo {overflow:hidden; margin-top:20px; _zoom:1;}
.mr {margin-right:9px;}
.ml {margin-left:9px;}
.maininfo {float:left; width:490px; overflow:hidden; position:relative; height:230px;}
.maininfo ul , .maininfo li {margin:0; padding:0; list-style:none;}
.infotit {height:33px; font-size:16px; position:absolute; overflow:hidden; z-index:2; width:100%;}
.infotit span.more {position:absolute; right:0px; top:8px; font-size:12px;}
.infotit span.more a {color:#8d8d8d;}
.infotit span.more a:hover {color:#de5400;}
.infotit li {float:left; margin-right:5px; height:35px;}
.infotit li a {color:#666; display:inline-block; width:100px; height:33px; line-height:33px; text-align:center; background:#f1f1f1; position:relative; padding:1px;}
.infotit li a.tabactive {position:relative; text-decoration:none; color:#077daa; background:#fff; border-top:3px solid #077daa; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; font-weight:bold;}
.infotit li a.tabactive span.xian {border-bottom:1px solid #f00; width:100px; position:absolute; left:0px; bottom:0px; z-index:999; display:block;}

.infomsg {width:488px; border:1px solid #d8d8d8;  overflow:hidden; position:absolute; top:32px; height:195px; font-size:14px;}
.infomsg ul {margin:8px 0px 8px 10px;}
.infomsg li {background:url(images/index/lidn.png) no-repeat left center; padding:6px 0px 8px 25px; _padding:8px 0px 6px 25px; height:16px; line-height:16px; width:445px; _width:430px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}


.friendlk {margin:0 auto; width:998px; height:24px; padding:14px 0px; overflow:hidden; color:#666;}
.friendlk a {color:#666; margin:0px 7px;}
.friendlk a:hover {color:#de5400;}
.frktit {float:left; width:80px; font-size:16px;}
.frkslide {font-size:12px; overflow:hidden; position:relative; line-height:16px; padding:2px 26px; _float:right; _width:866px;}
.frkslide a.pre {position:absolute; left:0px; top:3px; width:16px; height:16px; background:url(images/index/fybj.png) no-repeat left 0px; cursor:pointer;}
.frkslide a.pre:hover {background:url(images/index/fybj.png) no-repeat left -16px;}
.frkslide a.next {position:absolute; right:0px; top:3px; width:16px; height:16px; background:url(images/index/fybj.png) no-repeat left -32px; cursor:pointer;}
.frkslide a.next:hover {background:url(images/index/fybj.png) no-repeat left -48px;}


.foot {background:url(images/index/botbj.gif) repeat-x left top; margin-top:15px;}
.footer {margin:0 auto; width:998px; text-align:center; font-size:12px; color:#131313; padding:30px 0px 50px 0px;}
.bomnav a {color:#004ea2; margin:0px 8px;}
.bomnav a:hover {color:#de5400;}
.bomtxt {margin-top:15px;}
.bomtxt p {margin:0; padding:0; line-height:24px;}
.bomtxt div {margin:0; padding:0; line-height:1.8;}


/*================================================= 二级页面样式 */
.subslide {height:167px; border-bottom:1px solid #cdcdcd;}
.subslide ul , .subslide li {margin:0; padding:0; list-style:none;}
.subslide ul li {height:167px;}
/*.subslide li#sdabout {background:url(images/index/subslide01.jpg) no-repeat center top; height:167px;}*/

.pagecon {overflow:hidden; background:url(images/index/positionbj.jpg) no-repeat center top;}
.poscaption {position:relative; margin:0 auto; width:998px; height:40px; text-align:right; overflow:hidden;}
.caption {position:absolute; left:0px; top:0px; font-size:16px; color:#000; text-align:left; border-bottom:3px solid #317dae; width:138px; height:37px; line-height:34px; _line-height:36px; background:url(images/index/quan.jpg) no-repeat 15px center; padding-left:43px;}
.postion {font-size:12px; color:#000; border-bottom:3px solid #ff8400; height:37px; line-height:36px; margin-left:181px; overflow:hidden;}
.postion div {background:url(images/index/home.gif) no-repeat left center; float:right; padding-left:23px;}
.postion div span {/*color:#4f4f4f;*/}

.pagewrap {margin:0px auto 20px; width:998px; overflow:hidden; position:relative; font-size:14px!important;}
.subnav {position:absolute; left:0px; top:20px; width:180px; z-index:99;}
.subnav ul , .subnav li {margin:0; padding:0; list-style:none;}
.subnav li {border-bottom:1px solid #dcdcdc; padding-left:1px;}
.subnav li a {display:block; height:36px; line-height:36px; background:url(images/index/liabj.jpg) no-repeat left top; padding-left:48px; color:#202020;}
.subnav li a:hover , .subnav li a.active {background:url(images/index/liabj.jpg) no-repeat left -36px; color:#fff; text-decoration:none;}

.orgline {position:absolute; left:0px; bottom:0px; _bottom:-1px; width:180px; border-bottom:3px solid #ff8400;}

.pageright {margin-left:180px; border-left:1px solid #dcdcdc; overflow:hidden; zoom:1; width:817px; border-bottom:3px solid #317dae;}
.pagecg {overflow:hidden; background:url(images/index/h1bj.jpg) no-repeat center top; padding:0px 25px 50px 25px; position:relative; zoom:1;}
.pagecg h1 {color:#00609e; padding:20px 0px; line-height:40px; margin:0; text-align:center; font-weight:normal;font-family:"微软雅黑","Microsoft yahei","黑体","宋体";}
.pgmaincon {color:#444;}
.pgmaincon p {line-height:26px;/* text-indent:30px;*/}
.arrowd {position:absolute; left:0px; bottom:0px; _bottom:-8px; background:url(images/index/arrowd.jpg) no-repeat; width:6px; height:6px;}

.abinfo {overflow:hidden;}
.abinfo-tit {height:34px; line-height:34px; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; background:#f5f5f5; color:#00609e; padding-left:18px;}
.abinfo-tit strong {font-weight:bold; background:url(images/index/xarrwo.png) no-repeat left center; padding-left:25px;}
.abinfo-lis {font-size:12px; padding:8px 0px;}
.abinfo-lis ul , .abinfo-lis li {margin:0; padding:0; list-style:none;}
.abinfo-lis li {background:url(images/index/ablibj.png) no-repeat left center; padding-left:25px; margin-left:18px; line-height:26px;}
.abinfo-lis li a {color:#444;}
.abinfo-lis li a:hover {color:#de5400;}
.abinfo-lis li span {display:none;}

/*样式 优先*/
.d_content_td , .l_listDiv1 ul li div a, .l_listDiv1 ul li div a:link, .l_listDiv1 ul li div a:visited {font-size:14px!important; color:#444!important;}
.l_listDiv1 ul li div a:hover {color:#de5400!important;}
.l_listDiv1 ul li {padding:9px 5px 9px 28px!important; background:url(images/index/iconlist.png) no-repeat left center!important;}
.l_listDiv1 {padding:10px 20px!important;}
.d_n_content_div {line-height:26px!important;color:#444444 !important;}
.n_self_pic1a1 {width:210px;margin-right:-210px;}
.n_self_pic1a2 {margin-left:210px;}
.n_self_pic1a2a h1 a {font-size:24px;}
.zlxz ul li {background-position:left 13px !important;}
.zlxz .l_listDiv1b {font-size:12px;}
.nf-xgxx-null {padding:5px;}

#down_e{ display:block; width:60px; height:30px;}
#down_img{display:none; position: absolute; top:31px;right:80px; padding:5px; z-index:999; background:#fff; text-align:center;-moz-box-shadow:2px 2px 5px #999; -webkit-box-shadow:2px 2px 5px #999; box-shadow:2px 2px 5px #999;}
#down_img img{ width:140px; height:140px; padding:0; margin:0; display:block; padding-left:12px; }


#wx{ display:block; width:60px; height:30px;}
#wx_img{display:none; position: absolute; top:31px;right:3px; padding:5px; z-index:999; background:#fff; text-align:center;-moz-box-shadow:2px 2px 5px #999; -webkit-box-shadow:2px 2px 5px #999; box-shadow:2px 2px 5px #999;text-align:center;}
#wx_img img{ width:140px; height:140px; padding:0; margin:0; display:block; /*padding-left:12px;    padding-right: 5px;*/ }









